.favorite__wrap {
    padding-top: 22px;
    text-align: center;
    
    .favorite__header {
        font-size: 24px;
        font-weight: bold;
    }
    
    .favorite__items {
        padding-top: 40px;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }
}